gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. These values identify the type of pixmap used in an item. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.UIPixmapType No pixmap specified.
- Field
  Gnome.UIPixmapType Use a stock pixmap .
- Field
  Gnome.UIPixmapType Use a pixmap from inline xpm data.
- Field
  Gnome.UIPixmapType Use a pixmap from the specified filename.
- Field
  System.Int32 Internal field. Do not use.